Subject: Re: collecting

From: Neil Jones <[email-masked]>
Date: Sat, 27 Jul 1996 11:49:49 GMT

In message  <[email-masked]> [email-masked]
 writes:
> On 22 Jul 1996 14:48:58 -0400, [email-masked] (DIPTERA2) wrote:
>
> >The issue being discussed here, Chris, is not just UK butterflies, but
> >entomology as a whole, unfortunately. Again, I understand the need for
> >knowledge in the field, but that knowledge only comes from collecting in
> >conjunction with observing. I might have overshot my mail by referring to
> >collecting as a whole, not as a individual involving species under the
> >knife. Hopefully I wont be taken out of context, but regretfully I will
> >be.
>
> Oh well, I've said my bit - I'm ducking out of this one before I get
> dragged into another flame war.   :-)
>
> BTW DIPTERA2 - is there a DIPTERA1 on AOL? And if so, why doesn't he
> post here?   :-\

Perhaps DIPTERA1 is extinct because somebody didn't respect flies as
proper animals worthy of having their extinction prevented. :-)

--
Neil Jones- [email-masked] "The beauty and genius of a work of art
may be reconceived, though its first material expression be destroyed, but when
the last individual of a race of living things breathes no more another heaven
and another earth must pass before such a one can be again." William Beebe